[Bug 1004662] [NEW] package libqt4-qt3support 4:4.8.1-0ubuntu4.1 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

David Bernal 1004662 at bugs.launchpad.net
Fri May 25 19:31:34 UTC 2012


Public bug reported:

Ocurrió al actualizar Ubuntu

Laptop: Sony Vaio VPCSB

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: libqt4-qt3support
ProcVersionSignature: Ubuntu 3.2.0-24.39-generic 3.2.16
Uname: Linux 3.2.0-24-generic x86_64
ApportVersion: 2.0.1-0ubuntu7
Architecture: amd64
Date: Fri May 25 11:30:05 2012
ErrorMessage: ErrorMessage: dependency problems - leaving unconfigured
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1)
SourcePackage: qt4-x11
Title: package libqt4-qt3support 4:4.8.1-0ubuntu4.1 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured
UpgradeStatus: Upgraded to precise on 2012-05-25 (0 days ago)

** Affects: qt4-x11 (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package precise

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to qt4-x11 in Ubuntu.
https://bugs.launchpad.net/bugs/1004662

Title:
  package libqt4-qt3support 4:4.8.1-0ubuntu4.1 failed to
  install/upgrade: ErrorMessage: dependency problems - leaving
  unconfigured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/qt4-x11/+bug/1004662/+subscriptions



More information about the kubuntu-bugs mailing list